MapFormat: 11

RequiresMod: ra

Title: Coastal Raid

Author: Narcoleptic

Tileset: TEMPERAT

MapSize: 128,128

Bounds: 6,18,110,92

Visibility: MissionSelector

Categories: Mission

LockPreview: True

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: allies
	PlayerReference@USSR:
		Name: USSR
		AllowBots: False
		Playable: True
		Required: True
		LockFaction: True
		Faction: soviet
		LockColor: True
		Color: FE1100
		LockSpawn: True
		Enemies: Greece
	PlayerReference@Greece:
		Name: Greece
		Bot: campaign
		LockFaction: True
		Faction: allies
		Color: E2E6F5
		Enemies: USSR

Actors:
	initial_camera: waypoint
		Location: 75,74
		Owner: USSR
	reinforcespawn1: waypoint
		Owner: USSR
		Location: 70,82
	reinforcespawn2: waypoint
		Owner: USSR
		Location: 75,82
	reinforcespawn3: waypoint
		Owner: USSR
		Location: 80,82
	reinforcewaypoint1: waypoint
		Owner: USSR
		Location: 70,78
	reinforcewaypoint2: waypoint
		Owner: USSR
		Location: 75,76
	reinforcewaypoint3: waypoint
		Owner: USSR
		Location: 80,76
	EBaseFact: fact
		Owner: Greece
		Location: 79,26
	EBasePwr1: apwr
		Owner: Greece
		Location: 71,32
	EBasePwr2: powr
		Owner: Greece
		Location: 74,31
	EBasePwr3: apwr
		Owner: Greece
		Location: 76,31
	EBasePwr4: powr
		Owner: Greece
		Location: 75,28
	EBasePwr5: apwr
		Owner: Greece
		Location: 75,25
	EBasePwr6: powr
		Owner: Greece
		Location: 73,23
	EBasePwr7: apwr
		Owner: Greece
		Location: 75,22
	EBasePwr8: apwr
		Owner: Greece
		Location: 88,28
	EBasePwr9: apwr
		Owner: Greece
		Location: 90,31
	EBasePwr10: apwr
		Owner: Greece
		Location: 32,24
	EBasePwr11: apwr
		Owner: Greece
		Location: 35,25
	EBaseWeap: weap
		Owner: Greece
		Location: 83,32
	EBaseRef: proc
		Owner: Greece
		Location: 85,26
		FreeActor: False
	EBaseSilo1: silo
		Owner: Greece
		Location: 84,26
	EBaseSilo2: silo
		Owner: Greece
		Location: 85,25
	EBaseNaval1: syrd
		Owner: Greece
		Location: 51,27
	EBaseDome: dome
		Owner: Greece
		Location: 65,31
	EBaseTent2: tent
		Owner: Greece
		Location: 88,31
	Actor213: t16
		Owner: Neutral
		Location: 31,23
	Actor218: e3
		Owner: Greece
		SubCell: 3
		Facing: 92
		TurretFacing: 92
		Location: 78,24
	EBaseAA4: agun
		Owner: Greece
		Location: 81,24
		TurretFacing: 1023
	Actor220: e3
		Owner: Greece
		SubCell: 3
		Location: 85,24
		TurretFacing: 92
		Facing: 777
	Actor228: e3
		Owner: Greece
		SubCell: 3
		Location: 31,26
		TurretFacing: 92
		Facing: 531
	Actor230: e3
		Owner: Greece
		SubCell: 3
		Location: 39,26
		TurretFacing: 92
		Facing: 602
	Actor239: e1
		Owner: Greece
		SubCell: 3
		Location: 30,27
		Facing: 92
		TurretFacing: 92
	Actor240: e1
		Owner: Greece
		SubCell: 1
		Facing: 92
		TurretFacing: 92
		Location: 30,27
	EBaseHbox3: hbox
		Owner: Greece
		TurretFacing: 92
		Location: 31,27
	Actor257: e3
		Owner: Greece
		SubCell: 3
		Location: 34,27
		TurretFacing: 92
		Facing: 769
	Actor259: tc04
		Owner: Neutral
		Location: 62,26
	EBaseAA5: agun
		Owner: Greece
		Location: 70,27
		TurretFacing: 261
	Actor261: e1
		Owner: Greece
		SubCell: 3
		Location: 78,27
		TurretFacing: 92
		Facing: 412
	Actor262: e1
		Owner: Greece
		SubCell: 3
		Location: 84,27
		TurretFacing: 92
		Facing: 563
	Actor263: t05
		Owner: Neutral
		Location: 30,27
	Actor264: sbag
		Owner: Greece
		Location: 31,28
	Actor265: sbag
		Owner: Greece
		Location: 32,28
	Actor266: sbag
		Owner: Greece
		Location: 33,28
	Actor267: sbag
		Owner: Greece
		Location: 34,28
	Actor268: sbag
		Owner: Greece
		Location: 35,28
	Actor269: sbag
		Owner: Greece
		Location: 36,28
	Actor274: sbag
		Owner: Greece
		Location: 31,29
	Actor275: sbag
		Owner: Greece
		Location: 36,29
	Actor276: e1
		Owner: Greece
		SubCell: 3
		Location: 37,29
		TurretFacing: 92
		Facing: 483
	Actor277: t02
		Owner: Neutral
		Location: 64,28
	Actor278: 1tnk
		Owner: Greece
		Location: 78,29
		Facing: 507
		TurretFacing: 1023
	Actor279: 1tnk
		Owner: Greece
		Location: 84,29
		Facing: 515
		TurretFacing: 1023
	Actor286: pt
		Owner: Greece
		Location: 46,30
		TurretFacing: 92
		Facing: 650
	EBaseHbox: hbox
		Owner: Greece
		TurretFacing: 92
		Location: 80,30
	Actor294: t05
		Owner: Neutral
		Location: 67,30
	Actor297: e1
		Owner: Greece
		SubCell: 3
		Facing: 92
		TurretFacing: 92
		Location: 80,31
	Actor300: sbag
		Owner: Greece
		Location: 31,32
	Actor301: agun
		Owner: Greece
		Location: 32,32
		TurretFacing: 1023
	Actor302: agun
		Owner: Greece
		Location: 35,32
		TurretFacing: 1023
	Actor303: sbag
		Owner: Greece
		Location: 36,32
	Actor307: sbag
		Owner: Greece
		Location: 70,32
	Actor310: e1
		Owner: Greece
		SubCell: 3
		Facing: 92
		TurretFacing: 92
		Location: 30,33
	Actor311: sbag
		Owner: Greece
		Location: 31,33
	Actor312: sbag
		Owner: Greece
		Location: 32,33
	Actor313: tc01
		Owner: Neutral
		Location: 33,32
	Actor314: sbag
		Owner: Greece
		Location: 35,33
	Actor315: sbag
		Owner: Greece
		Location: 36,33
	Actor316: e1
		Owner: Greece
		SubCell: 3
		Location: 37,33
		TurretFacing: 92
		Facing: 1023
	Actor321: sbag
		Owner: Greece
		Location: 70,33
	Actor322: e3
		Owner: Greece
		SubCell: 3
		Location: 80,33
		TurretFacing: 92
		Facing: 523
	Actor323: sbag
		Owner: Greece
		Location: 86,33
	Actor324: e3
		Owner: Greece
		SubCell: 3
		Location: 87,33
		TurretFacing: 92
		Facing: 642
	Actor325: tc04
		Owner: Neutral
		Location: 30,33
	EBaseHbox2: hbox
		Owner: Greece
		TurretFacing: 92
		Location: 34,34
	Actor327: dd
		Owner: Greece
		Location: 43,34
		Facing: 507
		TurretFacing: 92
	Actor332: e1
		Owner: Greece
		SubCell: 3
		Facing: 92
		TurretFacing: 92
		Location: 68,34
	EBasePbox3: pbox
		Owner: Greece
		TurretFacing: 92
		Location: 69,34
	Actor382: sbag
		Owner: Greece
		Location: 70,34
	Actor383: t13
		Owner: Neutral
		Location: 78,33
	Actor384: sbag
		Owner: Greece
		Location: 86,34
	Actor385: sbag
		Owner: Greece
		Location: 87,34
	Actor386: sbag
		Owner: Greece
		Location: 88,34
	Actor387: t15
		Owner: Neutral
		Location: 33,34
	Actor390: sbag
		Owner: Greece
		Location: 70,35
	Actor391: sbag
		Owner: Greece
		Location: 71,35
	Actor392: sbag
		Owner: Greece
		Location: 72,35
	EBaseAA3: agun
		Owner: Greece
		Location: 78,35
		TurretFacing: 650
	Actor394: 2tnk
		Owner: Greece
		Location: 76,37
		Facing: 261
		TurretFacing: 1023
	Actor395: 1tnk
		Owner: Greece
		Location: 78,37
		Facing: 499
		TurretFacing: 1023
	Actor396: sbag
		Owner: Greece
		Location: 82,37
	EBasePbox4: pbox
		Owner: Greece
		TurretFacing: 92
		Location: 84,37
	Actor398: sbag
		Owner: Greece
		Location: 86,37
	EBaseTent1: tent
		Owner: Greece
		Location: 69,38
	Actor401: 1tnk
		Owner: Greece
		Location: 80,38
		Facing: 769
		TurretFacing: 1023
	Actor402: sbag
		Owner: Greece
		Location: 82,38
	Actor403: sbag
		Owner: Greece
		Location: 83,38
	Actor404: sbag
		Owner: Greece
		Location: 84,38
	Actor405: sbag
		Owner: Greece
		Location: 85,38
	Actor406: sbag
		Owner: Greece
		Location: 86,38
	Actor409: pt
		Owner: Greece
		Location: 34,39
		Facing: 658
		TurretFacing: 1023
	Actor412: tc03
		Owner: Neutral
		Location: 54,39
	Actor413: e1
		Owner: Greece
		SubCell: 3
		Location: 68,39
		Facing: 578
		TurretFacing: 92
	Actor414: e1
		Owner: Greece
		SubCell: 1
		Location: 68,39
		TurretFacing: 92
		Facing: 483
	Actor415: dd
		Owner: Greece
		Location: 30,40
		TurretFacing: 92
		Facing: 491
	Actor417: e3
		Owner: Greece
		SubCell: 3
		Location: 62,40
		TurretFacing: 92
		Facing: 444
	Actor418: e3
		Owner: Greece
		SubCell: 3
		Location: 64,40
		TurretFacing: 92
		Facing: 467
	Actor419: e1
		Owner: Greece
		SubCell: 1
		Location: 64,40
		TurretFacing: 92
		Facing: 459
	Actor420: 2tnk
		Owner: Greece
		Location: 80,40
		Facing: 761
		TurretFacing: 1023
	Actor421: tc05
		Owner: Neutral
		Location: 56,41
	Actor422: arty
		Owner: Greece
		Location: 60,41
		Facing: 507
	EBaseAA1: agun
		Owner: Greece
		Location: 61,41
		TurretFacing: 356
	Actor424: sbag
		Owner: Neutral
		Location: 62,41
	Actor425: sbag
		Owner: Neutral
		Location: 63,41
	Actor426: sbag
		Owner: Neutral
		Location: 64,41
	Actor427: sbag
		Owner: Neutral
		Location: 65,41
	Actor428: e3
		Owner: Greece
		SubCell: 3
		Location: 71,41
		TurretFacing: 92
		Facing: 570
	Actor429: e1
		Owner: Greece
		SubCell: 1
		Facing: 92
		TurretFacing: 92
		Location: 71,41
	Actor431: sbag
		Owner: Neutral
		Location: 60,42
	Actor432: sbag
		Owner: Neutral
		Location: 61,42
	Actor433: sbag
		Owner: Neutral
		Location: 62,42
	EBaseGun1: gun
		Owner: Greece
		Location: 63,42
		TurretFacing: 507
	EBaseGun2: gun
		Owner: Greece
		Location: 69,43
		TurretFacing: 507
	EBaseGun3: gun
		Owner: Greece
		Location: 95,38
		TurretFacing: 753
	EBaseGun4: gun
		Owner: Greece
		Location: 95,34
		TurretFacing: 753
	EBaseGun5: gun
		Owner: Greece
		Location: 68,28
		TurretFacing: 253
	EBaseGun6: gun
		Owner: Greece
		Location: 37,31
		TurretFacing: 777
	EBaseGun7: gun
		Owner: Greece
		Location: 40,24
		TurretFacing: 586
	EBasePbox1: pbox
		Owner: Greece
		TurretFacing: 92
		Location: 64,42
	Actor436: sbag
		Owner: Neutral
		Location: 68,42
	Actor437: sbag
		Owner: Neutral
		Location: 69,42
	Actor438: sbag
		Owner: Neutral
		Location: 70,42
	EBaseAA2: agun
		Owner: Greece
		Location: 71,42
		TurretFacing: 650
	Actor440: arty
		Owner: Greece
		Location: 72,42
		Facing: 507
	Actor441: t15
		Owner: Neutral
		Location: 52,42
	Actor442: 2tnk
		Owner: Greece
		Location: 65,43
		Facing: 507
		TurretFacing: 1023
	EBasePbox2: pbox
		Owner: Greece
		TurretFacing: 92
		Location: 68,43
	Actor445: sbag
		Owner: Neutral
		Location: 70,43
	Actor446: sbag
		Owner: Neutral
		Location: 71,43
	Actor448: 2tnk
		Owner: Greece
		Location: 67,44
		Facing: 507
		TurretFacing: 1023
	Actor449: sbag
		Owner: Neutral
		Location: 71,44
	Actor450: e3
		Owner: Greece
		SubCell: 3
		Location: 72,44
		TurretFacing: 92
		Facing: 721
	Actor454: t05
		Owner: Neutral
		Location: 62,44
	Actor455: mine
		Owner: Neutral
		Location: 83,45
	Actor457: tc01
		Owner: Neutral
		Location: 46,45
	Actor458: t10
		Owner: Neutral
		Location: 59,45
	Actor459: mine
		Owner: Neutral
		Location: 78,46
	Actor460: jeep
		Owner: Greece
		Location: 81,46
		Facing: 523
		TurretFacing: 1023
	Actor461: tc05
		Owner: Neutral
		Location: 83,46
	Actor462: harv
		Owner: Greece
		Facing: 92
		Location: 79,47
	EExtraBasePwr1: powr
		Owner: Greece
		Location: 38,49
	EExtraBasePwr2: powr
		Owner: Greece
		Location: 40,50
	EExtraBaseTent: tent
		Owner: Greece
		Location: 35,50
	EExtraBasNaval: syrd
		Owner: Greece
		Location: 39,44
	Actor464: e3
		Owner: Greece
		SubCell: 3
		Location: 41,49
		TurretFacing: 92
		Facing: 539
	Actor465: sbag
		Owner: Greece
		Location: 44,49
	Actor466: 1tnk
		Owner: Greece
		Location: 45,49
		Facing: 769
		TurretFacing: 1023
	Actor467: t15
		Owner: Neutral
		Location: 67,48
	Actor468: sbag
		Owner: Greece
		Location: 33,50
	Actor470: sbag
		Owner: Greece
		Location: 43,50
	Actor471: sbag
		Owner: Greece
		Location: 44,50
	ebasegun8: gun
		Owner: Greece
		Location: 73,50
		TurretFacing: 507
	Actor473: sbag
		Owner: Greece
		Location: 33,51
	Actor474: sbag
		Owner: Greece
		Location: 43,51
	Actor475: sbag
		Owner: Greece
		Location: 33,52
	Actor476: e3
		Owner: Greece
		SubCell: 3
		Location: 39,52
		TurretFacing: 92
		Facing: 523
	Actor477: sbag
		Owner: Greece
		Location: 33,53
	Actor478: sbag
		Owner: Greece
		Location: 34,53
	Actor479: sbag
		Owner: Greece
		Location: 35,53
	Actor480: e1
		Owner: Greece
		SubCell: 3
		Location: 36,53
		TurretFacing: 92
		Facing: 610
	Actor481: e1
		Owner: Greece
		SubCell: 1
		Facing: 92
		TurretFacing: 92
		Location: 36,53
	Actor482: jeep
		Owner: Greece
		Location: 40,53
		Facing: 753
		TurretFacing: 1023
	Actor483: tc04
		Owner: Neutral
		Location: 59,52
	Actor484: t12
		Owner: Neutral
		Location: 78,52
	Actor485: tc04
		Owner: Neutral
		Location: 82,52
	EExtraBasePbox1: pbox
		Owner: Greece
		TurretFacing: 92
		Location: 32,54
	EExtraBasePbox2: pbox
		Owner: Greece
		TurretFacing: 92
		Location: 37,56
	Actor487: sbag
		Owner: Greece
		Location: 76,54
	Actor488: sbag
		Owner: Greece
		Location: 77,54
	Actor489: sbag
		Owner: Greece
		Location: 78,54
	Actor490: sbag
		Owner: Greece
		Location: 79,54
	Actor491: sbag
		Owner: Greece
		Location: 80,54
	Actor492: sbag
		Owner: Greece
		Location: 81,54
	Actor493: tc01
		Owner: Neutral
		Location: 85,53
	Actor495: sbag
		Owner: Greece
		Location: 38,55
	Actor496: sbag
		Owner: Greece
		Location: 43,55
	Actor497: e1
		Owner: Greece
		SubCell: 3
		Location: 44,55
		TurretFacing: 92
		Facing: 713
	Actor498: sbag
		Owner: Greece
		Location: 76,55
	Actor499: 2tnk
		Owner: Greece
		Location: 77,55
		TurretFacing: 1023
		Facing: 531
	Actor500: 2tnk
		Owner: Greece
		Location: 78,55
		Facing: 531
		TurretFacing: 1023
	Actor501: 2tnk
		Owner: Greece
		Location: 79,55
		Facing: 531
		TurretFacing: 1023
	Actor502: 2tnk
		Owner: Greece
		Location: 80,55
		Facing: 531
		TurretFacing: 1023
	Actor503: sbag
		Owner: Greece
		Location: 81,55
	Actor505: sbag
		Owner: Greece
		Location: 38,56
	Actor506: sbag
		Owner: Greece
		Location: 39,56
	Actor507: sbag
		Owner: Greece
		Location: 40,56
	Actor508: sbag
		Owner: Greece
		Location: 41,56
	Actor509: sbag
		Owner: Greece
		Location: 42,56
	Actor510: sbag
		Owner: Greece
		Location: 43,56
	Actor511: sbag
		Owner: Greece
		Location: 76,56
	Actor512: 1tnk
		Owner: Greece
		Location: 78,56
		Facing: 531
		TurretFacing: 1023
	Actor513: 1tnk
		Owner: Greece
		Location: 79,56
		Facing: 531
		TurretFacing: 1023
	Actor514: sbag
		Owner: Greece
		Location: 81,56
	Actor515: tc04
		Owner: Neutral
		Location: 86,55
	Actor516: mine
		Owner: Neutral
		Location: 55,57
	Actor517: sbag
		Owner: Greece
		Location: 76,57
	Actor518: jeep
		Owner: Greece
		Location: 77,57
		Facing: 531
		TurretFacing: 1023
	Actor519: jeep
		Owner: Greece
		Location: 80,57
		Facing: 531
		TurretFacing: 1023
	Actor520: sbag
		Owner: Greece
		Location: 81,57
	Actor521: e1
		Owner: Greece
		SubCell: 3
		Location: 82,57
		Facing: 507
		TurretFacing: 507
	Actor522: e3
		Owner: Greece
		SubCell: 1
		Location: 82,57
		Facing: 507
		TurretFacing: 1023
	Actor523: e1
		Owner: Greece
		SubCell: 3
		Location: 81,58
		TurretFacing: 92
		Facing: 507
	Actor524: t16
		Owner: Neutral
		Location: 59,58
	Actor525: tc01
		Owner: Neutral
		Location: 45,59
	Actor526: t17
		Owner: Neutral
		Location: 74,59
	Actor527: e3
		Owner: Greece
		SubCell: 3
		Location: 75,60
		TurretFacing: 92
		Facing: 507
	Actor528: e3
		Owner: Greece
		SubCell: 3
		Location: 87,60
		TurretFacing: 92
		Facing: 507
	Actor530: t12
		Owner: Neutral
		Location: 48,60
	Actor531: e3
		Owner: Greece
		SubCell: 3
		Facing: 92
		TurretFacing: 92
		Location: 58,62
	Actor532: t05
		Owner: Neutral
		Location: 62,61
	Actor533: sbag
		Owner: Greece
		Location: 71,62
	Actor536: sbag
		Owner: Greece
		Location: 75,62
	Actor537: sbag
		Owner: Greece
		Location: 84,62
	Actor539: tc04
		Owner: Neutral
		Location: 93,61
	Actor541: t13
		Owner: Neutral
		Location: 54,62
	Actor542: sbag
		Owner: Greece
		Location: 71,63
	Actor543: sbag
		Owner: Neutral
		Location: 72,63
	Actor544: sbag
		Owner: Neutral
		Location: 74,63
	Actor545: sbag
		Owner: Greece
		Location: 75,63
	Actor546: sbag
		Owner: Greece
		Location: 84,63
	Actor547: sbag
		Owner: Greece
		Location: 85,63
	Actor548: sbag
		Owner: Greece
		Location: 86,63
	Actor549: t15
		Owner: Neutral
		Location: 90,62
	Actor550: t10
		Owner: Neutral
		Location: 36,63
	beachTurr1: gun
		Owner: Greece
		Location: 54,65
		TurretFacing: 507
	beachTurr2: gun
		Owner: Greece
		Location: 58,64
		TurretFacing: 507
	beachTurr3: gun
		Owner: Greece
		Location: 72,62
		TurretFacing: 507
	beachTurr4: gun
		Owner: Greece
		Location: 74,62
		TurretFacing: 507
	beachTurr5: gun
		Owner: Greece
		Location: 85,62
		TurretFacing: 531
	Actor558: tc04
		Owner: Neutral
		Location: 40,64
	Actor559: sbag
		Owner: Greece
		Location: 53,65
	Actor561: sbag
		Owner: Greece
		Location: 55,65
	Actor562: sbag
		Owner: Greece
		Location: 57,65
	Actor563: sbag
		Owner: Greece
		Location: 58,65
	Actor564: sbag
		Owner: Greece
		Location: 59,65
	Actor565: t13
		Owner: Neutral
		Location: 78,64
	Actor571: tc01
		Owner: Neutral
		Location: 51,65
	Actor572: sbag
		Owner: Greece
		Location: 53,66
	Actor573: sbag
		Owner: Greece
		Location: 54,66
	Actor574: sbag
		Owner: Greece
		Location: 55,66
	Actor575: tc02
		Owner: Neutral
		Location: 25,67
	Actor576: t15
		Owner: Neutral
		Location: 82,66
	Actor577: tc02
		Owner: Neutral
		Location: 85,67
	Actor578: t02
		Owner: Neutral
		Location: 28,67
	Actor579: e1
		Owner: Greece
		SubCell: 3
		Location: 66,68
		TurretFacing: 92
		Facing: 705
	Actor580: e1
		Owner: Greece
		SubCell: 3
		Location: 67,68
		TurretFacing: 92
		Facing: 602
	Actor581: e1
		Owner: Greece
		SubCell: 3
		Location: 81,68
		TurretFacing: 92
		Facing: 705
	Actor582: e1
		Owner: Greece
		SubCell: 3
		Location: 82,68
		TurretFacing: 92
		Facing: 626
	Actor584: tc03
		Owner: Neutral
		Location: 41,69
	Actor585: t10
		Owner: Neutral
		Location: 26,69
	Actor586: t16
		Owner: Neutral
		Location: 48,69
	Actor587: tc02
		Owner: Neutral
		Location: 30,71
	Actor588: t08
		Owner: Neutral
		Location: 44,71
	Actor597: tc04
		Owner: Neutral
		Location: 27,72
	LbeachDefences1: gun
		Owner: Greece
		Location: 70,74
		Health: 48
		TurretFacing: 507
	LbeachDefences2: pbox
		Owner: Greece
		TurretFacing: 92
		Health: 0
		Location: 74,73
	LbeachDefences3: gun
		Owner: Greece
		Location: 78,73
		Health: 46
		TurretFacing: 507
	Actor601: sbag
		Owner: Greece
		Location: 77,73
	Actor603: sbag
		Owner: Greece
		Location: 79,73
	Actor604: sbag
		Owner: Greece
		Location: 81,73
	Actor607: sbag
		Owner: Greece
		Location: 69,74
	Actor609: sbag
		Owner: Greece
		Location: 71,74
	Actor610: sbag
		Owner: Greece
		Location: 72,74
	Actor611: sbag
		Owner: Greece
		Location: 73,74
	Actor612: sbag
		Owner: Greece
		Location: 77,74
	Actor613: sbag
		Owner: Greece
		Location: 78,74
	Actor614: t03
		Owner: Neutral
		Location: 26,74
	Actor615: sbag
		Owner: Greece
		Location: 70,75
	Actor616: sbag
		Owner: Greece
		Location: 71,75
	Actor617: 3tnk
		Owner: USSR
		Location: 74,75
		Health: 59
		Facing: 1023
		TurretFacing: 1023
	Actor618: e2
		Owner: USSR
		SubCell: 3
		Location: 77,75
		Health: 67
		Facing: 1023
		TurretFacing: 1023
	Actor619: e1
		Owner: USSR
		SubCell: 3
		Location: 78,75
		Facing: 1023
		TurretFacing: 1023
	Actor620: e1
		Owner: USSR
		SubCell: 3
		Location: 79,75
		Health: 69
		Facing: 1023
		TurretFacing: 1023
	Actor621: e2
		Owner: USSR
		SubCell: 3
		Location: 68,76
		Health: 77
		TurretFacing: 1023
		Facing: 872
	Actor622: e2
		Owner: USSR
		SubCell: 1
		Location: 68,76
		Facing: 872
		TurretFacing: 1023
	Actor623: e1
		Owner: USSR
		SubCell: 3
		Facing: 92
		TurretFacing: 92
		Health: 78
		Location: 69,76
	Actor624: e1
		Owner: USSR
		SubCell: 3
		Facing: 92
		TurretFacing: 92
		Location: 72,76
	Actor625: tc04
		Owner: Neutral
		Location: 58,76
	Actor626: tc02
		Owner: Neutral
		Location: 41,78
	Actor627: tc01
		Owner: Neutral
		Location: 55,78
	Actor628: t17
		Owner: Neutral
		Location: 35,79
	Actor629: tc05
		Owner: Neutral
		Location: 32,82
	Actor630: tc04
		Owner: Neutral
		Location: 37,81
	Actor631: t07
		Owner: Neutral
		Location: 50,82
	Actor632: t03
		Owner: Neutral
		Location: 44,87
	Actor633: tc03
		Owner: Neutral
		Location: 38,92
	Actor634: t08
		Owner: Neutral
		Location: 41,93
	Actor350: t06
		Owner: Neutral
		Location: 23,22
	Actor353: tc04
		Owner: Neutral
		Location: 21,20
	Actor356: t12
		Owner: Neutral
		Location: 43,22
	Actor357: tc05
		Owner: Neutral
		Location: 111,59
	Actor358: t05
		Owner: Neutral
		Location: 108,58
	Actor359: t01
		Owner: Neutral
		Location: 105,57
	Actor360: t13
		Owner: Neutral
		Location: 114,66
	Actor361: tc03
		Owner: Neutral
		Location: 107,63
	Actor362: t08
		Owner: Neutral
		Location: 109,65
	Actor363: t03
		Owner: Neutral
		Location: 107,70
	Actor364: tc02
		Owner: Neutral
		Location: 96,48
	Actor366: t06
		Owner: Neutral
		Location: 89,45
	Actor368: t01
		Owner: Neutral
		Location: 96,43
	EBasePbox6: pbox
		Owner: Greece
		Location: 96,34
		TurretFacing: 92
	EBasePbox5: pbox
		Owner: Greece
		Location: 96,38
		TurretFacing: 92
	EBaseAA6: agun
		Owner: Greece
		Location: 92,35
		TurretFacing: 896
	EBaseAtek: atek
		Owner: Greece
		Location: 33,29
	Actor378: dd
		Owner: Greece
		Location: 13,60
		Facing: 491
		TurretFacing: 1023
	Actor379: pt
		Owner: Greece
		Location: 9,67
		Facing: 491
		TurretFacing: 1023
	Actor380: pt
		Owner: Greece
		Location: 14,69
		Facing: 491
		TurretFacing: 1023
	Actor399: pt
		Owner: Greece
		Location: 14,32
		TurretFacing: 92
		Facing: 523
	Actor408: pt
		Owner: Greece
		Location: 47,100
		Facing: 753
		TurretFacing: 1023
	Actor410: pt
		Owner: Greece
		Location: 52,106
		Facing: 737
		TurretFacing: 1023
	Actor411: pt
		Owner: Greece
		Location: 15,98
		Facing: 777
		TurretFacing: 1023
	Actor416: dd
		Owner: Greece
		Location: 18,95
		Facing: 777
		TurretFacing: 1023
	Actor407: tc02
		Owner: Neutral
		Location: 55,20
	Actor400: tc01
		Owner: Neutral
		Location: 104,41
	Actor430: t17
		Owner: Neutral
		Location: 110,47
	Actor447: tc02
		Owner: Neutral
		Location: 111,47
	Actor451: tc04
		Owner: Neutral
		Location: 107,33
	Actor453: t08
		Owner: Neutral
		Location: 103,29
	Actor456: t08
		Owner: Neutral
		Location: 106,30
	EBaseFactLoc: waypoint
		Owner: Greece
		Location: 80,28
	attackPath1: waypoint
		Owner: Greece
		Location: 66,37
	attackPath2: waypoint
		Owner: Greece
		Location: 66,54
	attackPath3: waypoint
		Owner: Greece
		Location: 103,35
	attackPath4: waypoint
		Owner: Greece
		Location: 92,59
	attackPath5: waypoint
		Owner: Greece
		Location: 35,72
	Actor444: dd
		Owner: Greece
		Location: 17,33
		TurretFacing: 92
		Facing: 523
	Actor463: tc04
		Owner: Neutral
		Location: 102,19
	Actor469: tc02
		Owner: Neutral
		Location: 99,19
	Actor486: t14
		Owner: Neutral
		Location: 106,20
	Actor494: t15
		Owner: Neutral
		Location: 112,20
	Actor529: t12
		Owner: Neutral
		Location: 114,24
	Actor504: tc05
		Owner: Neutral
		Location: 89,20
	Actor534: tc03
		Owner: Neutral
		Location: 99,28
	Actor551: t01
		Owner: Neutral
		Location: 97,22
	Actor538: t02
		Owner: Neutral
		Location: 96,20
	Actor553: tc01
		Owner: Neutral
		Location: 114,33
	Actor452: mine
		Owner: Neutral
		Location: 103,27
	EBaseFix: fix
		Owner: Greece
		Location: 80,20
	Actor397: t02
		Owner: Neutral
		Location: 50,62
	Actor369: 2tnk
		Owner: Greece
		Location: 28,82
		Facing: 404
		TurretFacing: 1023
	Actor370: 1tnk
		Owner: Greece
		Location: 22,85
		Facing: 404
		TurretFacing: 1023
	Actor371: 1tnk
		Owner: Greece
		Location: 26,85
		Facing: 404
		TurretFacing: 1023
	Actor372: 1tnk
		Owner: Greece
		Location: 28,87
		Facing: 404
		TurretFacing: 1023
	Actor373: e3
		Owner: Greece
		Location: 24,85
		SubCell: 3
		TurretFacing: 92
		Facing: 404
	Actor374: e3
		Owner: Greece
		Location: 27,86
		SubCell: 3
		TurretFacing: 92
		Facing: 404
	Actor375: e1
		Owner: Greece
		Location: 23,88
		SubCell: 3
		TurretFacing: 92
		Facing: 404
	Actor376: e1
		Owner: Greece
		Location: 26,89
		SubCell: 3
		TurretFacing: 92
		Facing: 404
	Actor377: e1
		Owner: Greece
		Location: 101,74
		SubCell: 3
		Facing: 92
		TurretFacing: 92
	Actor381: e1
		Owner: Greece
		Location: 104,76
		SubCell: 3
		Facing: 92
		TurretFacing: 92
	Actor388: e3
		Owner: Greece
		Location: 103,72
		SubCell: 3
		Facing: 92
		TurretFacing: 92
	Actor389: e3
		Owner: Greece
		Location: 105,74
		SubCell: 3
		Facing: 92
		TurretFacing: 92
	Actor393: jeep
		Owner: Greece
		Location: 103,74
		Facing: 92
		TurretFacing: 1023
	NavalAttackPath1: waypoint
		Owner: Greece
		Location: 17,45
	NavalAttackPath2: waypoint
		Owner: Greece
		Location: 13,94
	NavalAttackPath3: waypoint
		Owner: Greece
		Location: 58,99
	Actor423: t05
		Owner: Neutral
		Location: 96,29
	Actor434: sbag
		Owner: Greece
		Location: 57,64
	Actor435: sbag
		Owner: Greece
		Location: 59,64
	Actor439: t14
		Owner: Neutral
		Location: 108,31
	Actor443: t06
		Owner: Neutral
		Location: 105,29
	Actor472: sbag
		Owner: Greece
		Location: 101,65
	beachTurr7: gun
		Owner: Greece
		Location: 102,65
		TurretFacing: 531
	Actor540: sbag
		Owner: Greece
		Location: 103,65
	Actor555: sbag
		Owner: Greece
		Location: 101,66
	Actor557: sbag
		Owner: Greece
		Location: 102,66
	Actor560: sbag
		Owner: Greece
		Location: 103,66
	Actor556: sbag
		Owner: Greece
		Location: 86,62
	Actor535: sbag
		Owner: Greece
		Location: 93,64
	beachTurr6: gun
		Owner: Greece
		Location: 94,64
		TurretFacing: 531
	Actor567: sbag
		Owner: Greece
		Location: 95,64
	Actor568: sbag
		Owner: Greece
		Location: 93,65
	Actor569: sbag
		Owner: Greece
		Location: 94,65
	Actor570: sbag
		Owner: Greece
		Location: 95,65
	Actor566: tc01
		Owner: Neutral
		Location: 20,18
	Actor583: t17
		Owner: Neutral
		Location: 22,19
	Actor552: tc05
		Owner: Neutral
		Location: 36,19
	Actor554: t16
		Owner: Neutral
		Location: 33,19
	Actor589: t05
		Owner: Neutral
		Location: 40,20
	Actor591: pt
		Owner: Greece
		Location: 44,42
		Facing: 384
	Actor592: dd
		Owner: Greece
		Location: 47,38
		TurretFacing: 92
		Facing: 384

Rules: ra|rules/campaign-rules.yaml, ra|rules/campaign-tooltips.yaml, ra|rules/campaign-palettes.yaml, rules.yaml
